<Properties>
	<String id="MessageTrialScreenPreBullet">Buy the game today before your 60-minute trial expires!</String>
	<String id="MessageTrialScreenPostBullet">No CD or Download necessary. It's easy!</String>
	
	<String id="MessageEndScreenPreBullet">Buy the game today before your 60-minute trial expires!</String>
	<String id="MessageEndScreenPostBullet">No CD or Download necessary. It's easy!</String>
	
	<String id="MessageExpireScreenPreBullet">Buy the game today to keep playing!</String>
	<String id="MessageExpireScreenPostBullet">No CD or Download necessary. It's easy</String>
	
	<String id="HeaderPurchaseScreen">THANK YOU FOR PURCHASING</String>
	<String id="MessagePurchaseScreen">Please choose Continue to finish registering your game.</String>
	
	<String id="HeaderExpireTimeLeftLabel">YOUR 60-MINUTE TRIAL IS OVER.</String>
	<String id="MessageExpireScreenshot">Buy the game to jump back into play!</String>
	
	<String id="HeaderTimeLeftLabelPrefixSingular">YOU ONLY HAVE</String>
	<String id="HeaderTimeLeftLabelSuffixSingular">MINUTE OF FREE GAMEPLAY LEFT!</String>
	
	<String id="HeaderTimeLeftLabelPrefixPlural">YOU ONLY HAVE</String>
	<String id="HeaderTimeLeftLabelSuffixPlural">MINUTES OF FREE GAMEPLAY LEFT!</String>

  <String id="CopyrightDisclaimer">©2000-2006 PopCap Games, Inc. All rights reserved. PopCap Games is a registered trademark of PopCap Games, Inc.&cr;©2002-2006 Flying Bear Entertainment. All rights reserved. Insaniquarium is a registered trademark of Flying Bear Entertainment.</String>
</Properties>
